<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.tomcat5/1">
    <module_version install_time="1416342046181" last="true" origin="installer" specification_version="1.41.2">
        <file crc="337604134" name="config/Modules/org-netbeans-modules-tomcat5.xml"/>
        <file crc="2122519944" name="modules/locale/org-netbeans-modules-tomcat5_ja.jar"/>
        <file crc="3934041899" name="modules/locale/org-netbeans-modules-tomcat5_pt_BR.jar"/>
        <file crc="4223890266" name="modules/locale/org-netbeans-modules-tomcat5_ru.jar"/>
        <file crc="993787767" name="modules/locale/org-netbeans-modules-tomcat5_zh_CN.jar"/>
        <file crc="925987783" name="modules/org-netbeans-modules-tomcat5.jar"/>
    </module_version>
</module>
